glab(1)

NAME
glab-mr-issues - Get issues related to a particular merge request.

SYNOPSIS
glab mr issues [ | ] [flags]

DESCRIPTION
Get issues related to a particular merge request.

OPTIONS INHERITED FROM PARENT COMMANDS
--help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    # List issues for merge request 46
    $ glab mr issues 46
    $ glab mr issues branch
    # Use the checked-out branch
    $ glab mr issues

SEE ALSO
glab-mr(1)